{% extends 'base.html' %}

{% block 'content' %}
<div class="container">
    <div class="content row">

        <div class="col-xs-6 col-sm-12 col-lg-8">
            <p>Ошибка: {{ errmsg }}</p>
        </div>
    </div>
</div>
{% endblock %}